Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface DragEnterHandler

All Superinterfaces:
  EventHandler

    public interface DragEnterHandler

extends EventHandler

Handler interface for `DragEnterEvent` events.

Method Summary
`void` | `onDragEnter(DragEnterEvent event)` Called when a `DragEnterEvent` is fired.

Method Detail

### onDragEnter

    void onDragEnter(DragEnterEvent event)

  Called when a `DragEnterEvent` is fired.

  Parameters:
    `event` - the `DragEnterEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD